@media only screen and (min-width: 768px) {
  .year-tabs .nav {
    position: sticky;
    top: 100px;
  }

  /* .products_slider_next,
  .products_slider_prev {
    display: none;
  } */
}

@media screen and (min-width: 1201px) {
  .main_header .site_nav .nav_list li.menu-item-has-children:hover .sub_menu_toggler svg {
    transform: rotate(180deg)
  }

  .main_header .site_nav .nav_list li.menu-item-has-children .sub-menu .sub-menu {
    left: 100%;
    top: 0;
    opacity: 0;
    pointer-events: none;
  }

  .main_header .site_nav .nav_list li.menu-item-has-children .sub-menu li:hover .sub-menu {
    opacity: 1;
    pointer-events: auto;
  }

  .main_header .site_nav .nav_list li.menu-item-has-children .sub-menu .sub_menu_toggler {
    margin-left: auto;
  }

  .main_header .site_nav .nav_list li.menu-item-has-children .sub-menu .sub_menu_toggler svg {
    transform: rotate(-90deg) !important;
  }

  .main_header .site_nav .nav_list {
    position: relative;
  }

  .main_header .site_nav .nav_list li.mega-menu {
    position: static;
  }

  .main_header .site_nav .nav_list li.mega-menu .sub-menu {
    width: 100%;
    flex-direction: row;
    flex-wrap: wrap;
  }

  .main_header .site_nav .nav_list li.mega-menu .sub-menu li {
    width: 33.3%;
  }

  .main_header .site_nav .nav_list li.mega-menu .sub-menu .sub-menu {
    flex-direction: column;
    width: 250px;
  }

  .main_header .site_nav .nav_list li.mega-menu .sub-menu .sub-menu li {
    width: 100%;
  }

  .main_header .site_nav {
    height: 50px !important;
  }

  .main_header .site_nav .nav_list,
  .main_header .site_nav .nav_list li.menu-item {
    height: 100%;
  }

  .main_header .site_nav .nav_list li.menu-item {
    display: flex;
    align-items: center;
  }

  .mega-menu-grid > ul.mega-sub-menu {
    position: fixed !important;
    /* fixed = relative to the viewport */
    left: 50% !important;
    top: auto !important;
    /* keep your own vertical logic */
    transform: translateX(-50%) !important;
    width: 90vw !important;
    /* or 1200px if you prefer a fixed max */
    max-width: 90% !important;
    /* optional hard cap */
    right: auto !important;
  }

  #mega-menu-wrap-primary #mega-menu-primary li.mega-menu-item.mega-menu-megamenu ul.mega-sub-menu li.mega-2-columns > ul.mega-sub-menu > li.mega-menu-item {
    min-height: 30px;
  }

  #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link {
    line-height: 30px !important;
  }
}

@media screen and (min-width: 1440px) {
  .row-cols-xxl-7 > * {
    flex: 0 0 calc(100% / 7);
    max-width: calc(100% / 7);
  }
}

@media screen and (min-width: 1500px) {
  .explore_slider_wrapper .team_slider_prev {
    left: -4.5rem;
  }

  .explore_slider_wrapper .team_slider_next {
    right: -4.5rem;
  }
}

@media screen and (min-width: 768px) and (max-width: 1024px) {

  .health-functions-filter,
  .extracts-filter {
    width: calc(50% - 0.5rem);
  }

  form#brand-filter-form {
    display: flex;
    flex-wrap: wrap;
    gap: 1rem;
  }

  .categories-filter {
    width: 100%;
  }

  .categories-filter .form-check {
    width: calc(50% - 0.5rem);
  }

  .categories-filter > div {
    display: flex;
  }
}

.drop_menu {
  display: none;
}

#country_carosel {
  z-index: 1;
}

.search_toggles {
  display: none !important;
}

.product_benefits .swiper-slide,
.Other_ingredients .swiper-slide {
  height: auto;
}

body.search {
  padding-top: 150px;
}

body.search .no-results .search_form svg {
  display: none;
}

body.search .page-content {
  padding-bottom: 80px;
}

body.search .search_form {
  display: flex;
  gap: 15px;
}

body.search .no-results .search_form .form-group {
  width: 50%;
}

.no-results {
  max-width: 1400px;
  padding: 0 20px;
}

@media screen and (max-width: 1600px) {
  .event_appoints .ratio-30x9 {
    --sabinsa-aspect-ratio: 40%;
  }
}

@media screen and (max-width: 1440px) {
  .milestones_section .milestone_slider_thumbs_container .milestone_slider_thumbs {
    max-width: 1180px;
  }
}

@media screen and (max-width: 1400px) {
  .myslidernw .item {
    font-size: 14px;
    text-align: center;
  }

  .registered-content-sec {
    gap: 20px;
  }

  .registered-content-box {
    width: calc(50% - 11px);
    padding: 25px;
  }

  .registered-content-box h3 {
    font-size: 18px;
    margin-bottom: 20px;
  }

  .registered-content-box ul li {
    gap: 10px;
    margin-bottom: 10px;
  }

  .contact-page-form .form-group {
    gap: 20px;
    margin-bottom: 20px;
  }

  .contact-page-form .form-group-l {
    width: calc(50% - 12px);
  }

  .contact-page-form .form-group-r {
    width: calc(50% - 12px);
  }

  .contact-tab-wrap {
    padding: 30px;
  }

  .contact-tab-wrap .nav-link {
    font-size: 18px;
  }

  .contact-page-form .form-group input,
  .contact-page-form .form-group select,
  .contact-page-form .form-group textarea,
  .contact-page-form .form-group input[type="submit"] {
    font-size: 16px;
  }

  .int-cpb-builder .inner-banner-content h2 {
    font-size: 56px;
    line-height: 58px;
  }

  /* Contact Page */
  .contact_banner .py-xl-8 {
    padding-bottom: 8rem !important;
  }

  .contact_top {
    margin-top: -6rem;
  }

  .common_padding {
    padding: 60px 0;
  }

  .common_padding_bottom {
    padding: 0 0 60px 0;
  }

  .common_padding_top {
    padding: 60px 0 0 0;
  }

  .award_custom_tab,
  .tab-content-wrap {
    margin-top: 40px;
  }

  #human .row {
    align-items: flex-end;
  }

  .inner_banner .ratio-30x9,
  .inner_banner_slider .ratio-30x9 {
    --sabinsa-aspect-ratio: 45%
  }

  .section-padding {
    width: auto;
    max-width: 1300px;
  }

  .screenshot_slider .owl-item.center .item img {
    transform: scale(1.6);
  }

  .global_ex {
    padding-top: 100px !important;
  }

}

@media screen and (max-width: 1365px) {

  h2,
  .common-content-sec h2,
  .int-cpb-builder h2 {
    font-size: 24px;
    margin-bottom: 30px;
  }

  .media-tab-main .tab-r-content {
    padding-left: 20px;
  }

  .media-tab-main h4 {
    font-size: 18px;
  }

  .nav-pills .nav-link {
    padding: 10px;
    font-size: 14px;
  }

  .investor-pdf-box {
    padding: 20px;
  }

  .investor-pdf-box h3 a {
    font-size: 16px;
    margin: 0 0 6px 0;
  }

  .investor-pdf-box h3 span {
    font-size: 13px;
  }

  .media-filter-sec select,
  .media-filter-sec label {
    font-size: 16px;
  }

  .media-csr-txt {
    padding: 20px 20px 30px 20px;
  }

  .media-csr-noborder .media-csr-txt {
    padding: 20px 0 0 0;
  }

  .media-csr-txt h3 a {
    font-size: 18px;
  }

  /* .btn.btn-primary {
    font-size: 16px;
  } */

  .media-tab-main {
    padding-top: 30px;
  }

  .counter-container {
    padding: 20px;
  }

  .counter,
  .counter-top span {
    font-size: 30px;
  }

  .counter-container p {
    font-size: 17px;
  }

  .service-sector-sec h3 a {
    font-size: 17px;
    line-height: 22px;
  }

  .service-sector-sec h3 {
    margin: 10px 0;
    line-height: 14px;
  }

  .service-sector-box {
    margin: 0;
  }

  .global-box-wrap {
    gap: 20px;
    row-gap: 20px;
  }

  .global-box h3 a {
    font-size: 16px;
    line-height: 20px;
  }

  .global-box h3 {
    line-height: 16px;
    padding-top: 10px;
  }

  .global-box span {
    font-size: 13px;
  }

  .global-box {
    width: calc(33.3% - 15px);
  }

  .global-box a .btn_animation_text {
    font-size: 16px;
  }

  .int-cpb-builder .inner-banner-content h2 {
    font-size: 50px;
    line-height: 52px;
  }

  .int-cpb-builder .inner-banner-content p {
    font-size: 18px;
    line-height: 28px;
  }

  .common-content-sec {
    padding: 50px 0;
  }

  .image-carousel .image-align-center h3 {
    font-size: 18px;
    padding: 15px 10px !important;
  }

  .int-cpb-builder .single-banner {
    height: 400px;
  }

  .int-cpb-builder .inner-banner-content h2 {
    font-size: 46px;
    line-height: 48px;
  }

  .main_header .site_nav .nav_list li a {
    font-size: 15px;
  }

  .intcpb-accordion-section .card .card-header .btn-header-link {
    font-size: 16px;
  }

  .event_appoints .ratio-30x9 {
    --sabinsa-aspect-ratio: 55% !important;
  }

  #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link {
    font-size: 14px;
  }
}

@media screen and (max-width: 1280px) {
  .container {
    max-width: 100% !important;
  }

  .image-carousel .item {
    padding: 0;
  }

  .main_header .site_nav .nav_list {
    gap: 1.25rem;
  }

  /* Contact Page */
  .contact_banner .py-xl-8 {
    padding-bottom: 6rem !important;
  }

  .contact_top {
    margin-top: -4rem;
  }

  .display_logo .item {
    padding: 3.5rem 2.5rem;
  }

  .event_joinus {
    gap: 30px;
    flex-wrap: wrap;
  }
}

@media screen and (max-width: 1240px) {
  /* .main_header .hstack {
    flex-wrap: wrap;
  } */

  /* .main_header .header_logo {
    width: 100%;
  }

  .main_header .header_logo img {
    margin: 0 auto;
    height: 60px;
  }

  .main_header .btn {
    padding: 10px 13px;
    font-size: 13px;
  } */

  .site_footer .footer_social a {
    height: 16px;
  }
}

@media screen and (max-width: 1200px) {
  .no-bg.custom-top-menu li button {
    border: none !important;
    text-align: left;
  }

  .no-bg.custom-top-menu.gap-4 {
    gap: 0 !important;
  }

  #pills-tabContent nav ul {
    grid-template-columns: repeat(1, 1fr);
  }

  #mobile_menu_toggle {
    display: block;
  }

  #mega-menu-wrap-primary #mega-menu-primary li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-row .mega-menu-column > ul.mega-sub-menu > li.mega-menu-item {
    padding: 0;
  }

  .site_nav {
    position: fixed;
    width: 320px;
    max-width: calc(100% - 2rem);
    /* background-color: var(--sabinsa-tertiary); */
    background-color: #f1f1f1;
    height: 100vh;
    overflow-y: auto;
    top: 0;
    left: 0;
    transform: translateX(-100%);
    transition: transform 0.25s ease-in-out;
    box-shadow: 5px 5px 10px -5px rgba(var(--sabinsa-black-rgb), 0.25);
  }

  .site_nav.active {
    transform: translateX(0);
  }

  .main_header .site_nav .nav_list {
    flex-direction: column;
    gap: 1px;
  }

  .main_header .site_nav .nav_list li.menu-item {
    flex-wrap: wrap;
    width: 100%;
    gap: 0;
  }

  .main_header .site_nav .nav_list li.menu-item a {
    padding: 10px 12px;
    font-size: 16px;
    line-height: 24px;
    width: calc(100% - 40px);
    color: var(--sabinsa-white);
    text-align: left;
    display: block;
  }

  #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.mega-current-menu-ancestor > a.mega-menu-link,
  #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.mega-toggle-on > a.mega-menu-link,
  #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.mega-current-menu-item > a.mega-menu-link {
    background-color: #008043;
  }

  .main_header .site_nav .nav_list li.menu-item button.sub_menu_toggler {
    width: 40px;
    height: 40px;
    padding: 14px;
    color: var(--sabinsa-white);
  }

  .main_header .site_nav .nav_list li.menu-item-has-children .sub-menu {
    position: relative;
    top: auto;
    left: auto;
    background-color: rgba(var(--sabinsa-white-rgb), 0.1);
    border-radius: 0;
    box-shadow: none;
    opacity: 1;
    visibility: visible;
    transform: none;
    pointer-events: all;
    z-index: 1;
    width: 100%;
    transition: none;
    display: none;
  }

  .main_header .site_nav .nav_list li.menu-item-has-children .sub-menu li a {
    color: var(--sabinsa-white);
  }

  .btn {
    padding: 0.75rem 1.25rem;
  }

  #mobile_menu_toggle span {
    background-color: #050505;
  }

  .counting {
    font-size: 40px;
    gap: 15px;
  }

  .brand_section .search-bar {
    width: 100%;
  }

  .milestones_section .milestone_slider_thumbs_container .milestone_slider_thumbs {
    max-width: 970px;
  }

  #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item.mega-current-menu-item a.mega-menu-link,
  #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > .mega-sub-menu > li.mega-menu-item.mega-current-menu-item > a.mega-menu-link {
    background-color: rgba(var(--sabinsa-black-rgb), 0.15);
  }

  .milestone_slider_container .slider_navigation.milestone_slider_next {
    right: 1.5rem;
    z-index: 5;
  }

  .milestone_slider_container .slider_navigation.milestone_slider_prev {
    left: 1.5rem;
    z-index: 5;
  }
}

@media screen and (max-width: 1024px) {
  .milestone-wrap {
    flex-wrap: wrap;
  }

  .mile_img.w-50 {
    width: 100% !important;
  }

  .global-box {
    width: calc(50% - 15px);
  }

  .global-news-pagination {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .indian-news {
    padding-top: 20px;
  }

  .int-cpb-builder .inner-banner-content h2 {
    font-size: 40px;
    line-height: 42px;
  }

  .int-cpb-builder .inner-banner-content p {
    font-size: 16px;
    line-height: 24px;
  }

  .csr-project-tab-wrap .nav-link {
    font-size: 16px;
    padding: 10px 20px;
  }

  .csr-project-carousel h3 a {
    font-size: 16px;
  }

  .csr-project-carousel h3 {
    line-height: 18px;
  }

  .int-cpb-builder .common-two-img {
    gap: 20px;
  }

  .int-cpb-builder .common-two-img img {
    width: calc(50% - 11px);
  }

  .int-cpb-builder .single-banner {
    height: 300px;
  }

  .service-facilities-sec .image-carousel .image-align-center {
    min-height: 160px;
  }

  .int-cpb-builder .inner-banner-content h2 {
    font-size: 30px;
    line-height: 32px;
    margin-bottom: 15px;
  }

  .latest-update-main-wrap .swiper_pagination {
    margin-top: 20px !important;
  }

  .csr-leagacy-sec {
    margin-top: 40px;
  }

  .home_banner .home_banner_slide .banner_caption h1 {
    font-size: 40px;
    line-height: 1.2;
  }

  .home_banner .home_banner_slide .banner_caption p {
    font-size: 16px !important;
  }

  .btn {
    padding: 0.5rem 1rem;
    font-size: 14px;
  }

  /* Contact Page */
  .contact_banner .py-xl-8 {
    padding-bottom: 4rem !important;
  }

  .contact_top {
    margin-top: -2rem;
  }

  /* Home banner */
  .home_banner_slider .swiper-wrapper {
    height: 500px;
  }

  .home_banner_slider .ratio-21x9 {
    --sabinsa-aspect-ratio: 66.857143%;
  }

  .inner_banner .ratio-30x9,
  .inner_banner_slider .ratio-30x9 {
    --sabinsa-aspect-ratio: 52%;
  }

  /* Contact page */
  .get_in {
    margin: 50px 0;
  }

  .ingredients_list .ingredient_item .ingredient_info {
    width: auto;
  }

  .ingredients_list .ingredient_item .ingredient_info .fs-6 {
    font-size: .75rem !important;
  }

  .what_we_do_icon_section .image-carousel-slider .owl-stage .owl-item {
    padding-right: 0;
  }

  .mob_part .hstack {
    flex-wrap: wrap;
  }

  .scroll-area {
    padding-right: 30px;
  }

  /* .tab-content-wrap, */
  .milestone-wrap {
    gap: 25px;
  }

  .award_top_area {
    gap: 15px;
  }

  .associated_section .align-items-center {
    align-items: flex-start !important;
  }

  .associated_section ul li {
    flex: 0 0 calc(50% - 0px);
  }

  .global_area .col-md-4 {
    width: 49.333333%;
    ;
  }

  .news_sidebar {
    padding-left: 0;
  }

  .news_sidebar .article_card {
    margin-top: 28px;
    align-items: flex-start;
  }

  .news_sidebar .date {
    padding: 0 0 0.5rem;
  }

  .news_header {
    padding: 100px 0 120px 0;
  }

  .news_banner {
    margin-top: -68px;
    margin-bottom: 25px;
  }

  .csr-title {
    line-height: 2rem;
  }

  .anchor_nav_area a {
    padding: 10px;
  }

  .hunan_box_wrap {
    padding-bottom: 20px;
  }

  .csr-section {
    gap: 8px;
    flex-wrap: wrap;
  }

  .csr-item {
    height: 150px;
    flex: none !important;
    width: 100%;
    transition: all ease 0.5s;
    -webkit-transition: all ease 0.5s;
  }

  .first-load,
  .csr-item:hover {
    height: 350px;
    transition: all ease 0.5s;
    -webkit-transition: all ease 0.5s;
  }

  .csr-item:hover .overlay {
    transform: scale(1);
  }

  .research-facilities {
    padding: 30px;
  }

  .facility {
    gap: 10px;
    font-size: 14px;
  }

  .facility img {
    width: 40px;
    height: 40px;
  }

  .plot_area .col-md-8,
  .plot_area .col-md-4 {
    width: 50%;
  }

  /* .plot_area .row, */
  .manufacturing .row {
    align-items: flex-start !important;
  }

  .plot_txt {
    padding-top: 0;
    padding-bottom: 0;
    padding-right: 0;
  }

  .plot_area {
    padding: 25px;
  }

  .custom-col-5 {
    width: 32%;
  }

  .equipment .justify-content-between {
    justify-content: flex-start !important;
    gap: 12px;
  }

  .capability .col-md-3 {
    width: 33%;
  }

  /* ingredients page */
  .bannerwrap p {
    padding: 8px 0;
  }

  .common_padding_top {
    padding: 30px 0 0 0;
  }

  .common_padding_bottom {
    padding: 0 0 30px 0;
  }

  .other_info {
    padding: 1.5rem;
  }

  .other_info h5 {
    font-size: 14px;
  }

  .faq_accordian {
    margin-bottom: 40px;
  }

  .explore_slider_wrapper {
    margin-top: 30px;
  }

  .logo_area {
    width: 135px;
    height: 60px;
    padding: .5rem;
  }

  .accordion-button {
    padding-right: 70px;
  }

  .team_container {
    padding: 25px;
    margin-bottom: 40px;
  }

  .contacting-web {
    margin-bottom: 40px;
  }

  .established_icon {
    height: 50px;
  }

  .faq_accordian .card .card-header .btn-header-link {
    padding: 18px 20px;
    padding-right: 60px;
  }

  .faq_accordian .card .card-header .btn-header-link:after {
    position: absolute;
    right: 20px;
  }

  .founder_header {
    min-height: 460px;
  }

  .date_Ul li:after {
    bottom: auto;
    top: 65%;
  }

  .legacy_area {
    background-size: 240%;
  }

  .event_appoints .ratio-30x9 {
    --sabinsa-aspect-ratio: 70% !important;
  }

  .milestones_section .milestone_slider_thumbs_container .milestone_slider_thumbs {
    max-width: 740px;
  }

  .human_sustain .col-md-6 {
    width: 100%;
  }

  .custom_tab_menu li a {
    font-size: 14px;
    padding: 0.5rem 0.825rem;
  }

  .highlights_slider .highlights_slider_item {
    border: none;
    gap: 1rem;
  }

  .history_slider_navigation {
    display: flex;
    align-items: center;
    margin-top: 1rem;
    justify-content: center;
    gap: 0.5rem;
  }

  .history_slider_navigation .history_slider_prev,
  .history_slider_navigation .history_slider_next {
    position: relative;
    top: auto;
    left: auto;
    right: auto;
    transform: none;
    margin: 0;
  }

  .home .slider_navigation.swiper-button-disabled {
    display: flex;
  }

  .sustainability_section .section_bg {
    background-color: #000;
  }

  .sustainability_section .section_bg img {
    opacity: 0.75;
  }

  .site_footer .footer_logo {
    margin-left: 0;
  }

  .site_footer .footer_bottom_menu {
    justify-content: flex-start;
  }

  .products_services_offer_section .get_in_touch_block .hstack {
    padding-top: 0 !important;
    padding-bottom: 0 !important;
  }

  .patent-item {
    width: 100%;
  }

  .what_we_do_icon_section .image-carousel .item {
    padding: 2rem 1rem;
  }

  .what_we_do_icon_section .image-carousel-slider .owl-nav .owl-prev,
  .what_we_do_icon_section .image-carousel-slider .owl-nav .owl-next {
    position: relative;
    top: auto;
    left: auto;
    right: auto;
    bottom: auto;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    background-color: var(--sabinsa-white);
    line-height: 40px;
    font-size: 20px;
    box-shadow: 0 4px 6px rgba(var(--sabinsa-black-rgb), 0.1);
    transition: all 0.3s ease;
    display: flex;
    align-items: center;
    justify-content: center;
  }

  .what_we_do_icon_section .image-carousel-slider .owl-nav {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 1rem;
    margin-top: 2.5rem;
  }

  .what_we_do_icon_section .image-carousel-slider .owl-nav button span {
    line-height: 40px;
    font-size: 32px;
    color: rgba(var(--sabinsa-black-rgb), 0.5);
  }

  .founder_milestone_section .row {
    flex-direction: column-reverse;
    row-gap: 30px;
  }

  .founder_milestone_section .col-md-7,
  .founder_milestone_section .col-md-5 {
    width: 100%;
  }

  .screenshot_slider .owl-item .item {
    padding-top: 80px;
  }

  .award_section .award_top_area {
    flex-direction: column;
    align-items: flex-start;
  }

  body.search {
    padding-top: 50px;
  }

  .patent_countries_wrap {
    margin-top: -12%;
  }

  .international_operations_page .common_padding,
  .international_operations_page .common_padding_50 {
    padding: 30px 0 0 0;
  }

  .associated_section h2 {
    padding-bottom: 1rem;
  }

  .nation_syndrome_section .row,
  .contact_top .row,
  .get_in .row {
    flex-direction: column-reverse;
    row-gap: 30px;
  }

  .nation_syndrome_section div[class*="col-"],
  .contact_top div[class*="col-"],
  .get_in div[class*="col-"] {
    width: 100%;
  }

  .sustainability .anchor_nav_area {
    margin: 10px auto 0;
  }
}

@media screen and (max-width: 991px) {

  .associated_section .col-md-6,
  .mission_vision_section .col-md-6,
  .founder_banner .row .col-md-4,
  .founder_banner .row .col-md-8,
  .founder_member .col-md-4,
  .founder_member .col-md-8,
  .legacy_area .col-md-6 {
    width: 100%;
  }

  .associated_section .col-md-6 img,
  .mission_vision_section .col-md-6 img {
    width: 100% !important;
    margin-left: 0;
  }

  .founder_banner .row {
    flex-direction: column-reverse;
  }

  .founder_banner .col-md-4 .column-content {
    padding: 15px;
  }

  .founder_member .col-md-4,
  .founder_member .col-md-8 {
    padding: 0 1rem;
  }

  .founder_member .img_effect img {
    width: 100%;
  }

  .founder_member h3,
  .common_title h3 {
    padding-left: 0;
    padding-top: 1rem;
    font-size: 1.5rem;
  }

  .founder_member .col-md-8 .column-content {
    padding: 25px;
  }

  .legacy_area {
    background: linear-gradient(270deg, #1d5d3f 51.08%, #008043 74.92%);
  }

  .legacy_area .col-md-6:nth-child(2) {
    padding: 25px;
  }

  .founder_video {
    height: auto;
  }

  .product_table_area {
    margin-top: -100px;
  }

  .patent-section {
    flex-wrap: wrap;
  }

  .get_in_tuch h2 {
    flex: 1;
  }

  .get_in_tuch {
    margin-top: 40px;
    padding: 25px;
    flex-wrap: wrap;
  }

  .kalam_page .alignleft {
    width: 100%;
    margin-bottom: 20px;
  }

  .product-table thead {
    display: none;
  }

  .product-table,
  .product-table tbody,
  .product-table td,
  .product-table th,
  .product-table tr {
    display: block;
  }

  .product-table td:not(.dataTables_empty) {
    font-size: 14px;
    border: none;
    border-bottom: 1px solid #eee;
    position: relative;
    padding: 15px;
    padding-left: 45% !important;
    word-break: break-word;
  }

  .product-table td:before {
    content: attr(data-title);
    position: absolute;
    left: 14px;
    width: 45%;
    padding-right: 10px;
    white-space: nowrap;
    font-weight: 600;
    font-size: 14px;
  }

  /*   .product-table td:nth-of-type(1):before {
    content: "Code";
    font-weight: 600;
    font-size: 14px;
  }

  .product-table td:nth-of-type(2):before {
    content: "Product Name";
    font-weight: 600;
    font-size: 14px;
  }

  .product-table td:nth-of-type(3):before {
    content: "CAS Number";
    font-weight: 600;
    font-size: 14px;
  }

  .product-table td:nth-of-type(4):before {
    content: "Purity/Assay";
    font-weight: 600;
    font-size: 14px;
  }
 */
  .product-table + .bottom {
    /* flex-wrap: wrap; */
    flex-direction: column;
  }

  .product-table + .bottom .dataTables_paginate {
    margin-left: 0;
  }

  #product-list h4 {
    font-size: 14px;
  }

  .product-table tr {
    border: 1px solid #d8d5d5;
    margin-bottom: 10px;
  }

  .product_table_area .table-responsive {
    margin-top: 0;
  }

  .banner-logo {
    top: 14%;
  }

  .brand_section .search_form_wrapper {
    width: 100%;
  }

  .brand_section .filter_area {
    width: 100%;
  }

  .brand_section .filter_area select {
    flex: 1;
  }

  /* .patent-item {
    width: calc(100% - 54%);
  } */

  .code-area {
    height: 21px;
    display: block;
  }
}

@media screen and (max-width: 767px) {
 /* .newsletter_section .btn {
    display: inline-block;
    margin: 0 auto;
    
    padding: 0.425rem 0.75rem !important;
    font-size: 12px !important;
    border-radius: var(--sabinsa-border-radius-sm) !important;
    height: auto !important;
    width: auto !important;
  } */
  .newsletter_section .btn {
    display: inline-block;
    margin: 0 auto;
     width: 150px !important; 
    padding: 0.425rem 0.75rem !important;
    font-size: 14px !important;
    border-radius: var(--sabinsa-border-radius-sm) !important;
   
  }
  .newsletter_section .btn_wrapper {
    text-align: center;
  }

  .brand-card a.btn {
    max-width: 100px;
  }

  .single-our-people .team-banner img {
    width: 100%;
  }

  .year-tabs.is-sticky {
    position: relative;
  }

  .global_ex .img_effect,
  .abou_area .img_effect {
    margin-bottom: 20px;
  }

  .booking_area .col-md-6:nth-child(2) .column-content {
    padding: 50px;
    margin-top: 20px;
  }

  h2,
  .common-content-sec h2,
  .int-cpb-builder h2 {
    font-size: 20px;
    margin-bottom: 10px;
  }

  .registered-content-box {
    width: 100%;
  }

  .myslidernw .owl-nav .owl-next,
  .myslidernw .owl-nav .owl-prev {
    width: 40px;
    height: 40px;
  }

  .registered-content-box span {
    font-size: 16px;
    padding: 0 0 10px 0;
  }

  .contact-address-sec,
  .contact-tab-sec {
    padding: 40px 0;
  }

  .contact-page-form .form-group-l,
  .contact-page-form .form-group-r {
    width: 100%;
  }

  .contact-tab-wrap .accordion {
    background: none;
  }

  .contact-tab-wrap .accordion-item .accordion-header button {
    border: none;
    padding-top: 0;
  }

  .contact-tab-wrap .accordion-body {
    border-bottom: none;
  }

  .media-csr-carousel .owl-stage-outer {
    width: 100%;
  }

  .tab-r-content .tab-pane {
    display: none;
  }

  .investor-mob-accordion {
    background: none;
  }

  .investor-mob-accordion .accordion-button {
    color: #76B043;
  }

  .investor-mob-accordion .accordion-button.collapsed {
    color: #6a7e8d;
  }

  .investor-mob-accordion .accordion-body ul li:before {
    display: none;
  }

  .investor-mob-accordion .accordion-body ul li {
    padding: 0;
  }

  .media-filter-sec {
    justify-content: flex-start;
    margin-top: 15px;
  }

  .media-filter-sec select {
    min-width: 160px;
  }

  .media-tab-main h4 {
    font-size: 16px;
  }

  .media-csr-txt h3 a {
    font-size: 16px;
  }

  .service-sector-sec p {
    font-size: 14px;
    line-height: 22px;
  }

  .counter,
  .counter-top span {
    font-size: 20px;
  }

  .counter-container p {
    font-size: 15px;
  }

  .media-tab-content .accordion {
    background: none;
  }

  .media-tab-content .accordion-body ul li {
    padding: 0;
  }

  .media-tab-content .accordion-body ul li:before {
    display: none;
  }

  .int-cpb-builder .single-banner img {
    height: 300px;
    object-fit: cover;
  }

  .int-cpb-builder .inner-banner-content h2 {
    font-size: 30px;
    line-height: 32px;
    margin-bottom: 15px;
  }

  .int-cpb-builder .inner-banner-content p {
    font-size: 16px;
    line-height: 24px;
  }

  .common-content-sec,
  .csr-projects-sec {
    padding: 40px 0;
  }

  .csr-project-tab-wrap .accordion {
    background: none;
  }

  .csr-project-carousel .owl-dots,
  .owl-dots {
    margin-top: 20px !important;
  }

  .col-md-9 .column-content {
    padding: 0 !important;
  }

  .image-carousel .image-align-center h3 {
    font-size: 15px;
  }

  .service-facilities-sec .image-carousel .image-align-center {
    min-height: auto;
    padding: 20px;
  }

  .service-facilities-sec,
  .latest-update-main-wrap {
    padding: 60px 0 !important;
  }

  .service-faq-sec {
    padding: 0 0 60px 0 !important;
  }

  .int-cpb-builder .inner-banner-content h2 {
    font-size: 22px;
    line-height: 26px;
  }

  /* .main_header .header_logo img {
    height: auto;
  } */

  .overview-main-sec img,
  .csr-leagacy-sec img {
    padding-top: 25px;
  }

  .counter-container p {
    margin: 0 !important;
  }

  .service-counter-sec {
    padding: 60px 0 !important;
  }

  .overview-main-sec {
    padding: 60px 0 0 0 !important;
  }

  .service-sector-sec {
    padding: 0 0 60px 0 !important;
  }

  .main-track-order-sec .rounded-4 {
    display: block;
    overflow: hidden;
  }

  .main-track-order-sec .rounded-4 h3 {
    padding-bottom: 15px;
  }

  .focus-area-sec {
    padding: 50px 0;
  }

  .service-faq-sec h2 {
    padding: 20px 0;
  }

  .home_banner .great_place_to_work_logo {
    right: 0.75rem;
    width: 50px;
  }

  .home_banner .home_banner_slide .banner_caption h1 {
    font-size: 30px;
  }

  .home_banner .home_banner_slide .banner_caption p {
    font-size: 14px !important;
    line-height: 1.4 !important;
  }

 /* .btn {
    padding: 0.425rem 0.75rem;
    font-size: 12px;
    border-radius: var(--sabinsa-border-radius-sm);
  } */
 .btn {
    padding: 0.825rem 0.85rem;
    font-size: 14px;
    border-radius: var(--sabinsa-border-radius-sm);
  }
  .products_services_offer_section .manufacturing_services_list > div[class^=col-]:nth-child(even) .service_card {
    position: relative;
    right: auto;
    width: auto;
  }

  .products_services_offer_section .get_in_touch_block {
    position: relative;
    bottom: 0;
    left: auto;
    transform: none;
    width: auto;
  }

  .ingredients_list .ingredient_item .ingredient_info {
    width: auto;
  }

  .ingredients_list .ingredient_item .ingredient_info .fs-6 {
    font-size: .75rem !important;
  }

  .ingredients_list .ingredient_item .ingredient_info {
    width: auto;
  }

  .ingredients_list .ingredient_item:hover .ingredient_info .fs-6 {
    font-size: 1.5rem !important;
  }

  .tab_nav_wrapper {
    padding: 15px 0 !important;
  }

  .intersection_images .img_effect:last-child {
    border: 0;
    position: relative;
	          margin-top: -100px;
        border-top: 1rem solid #fff;
	  border-right: 1rem solid #fff;
  }

  .intersection_images .img_effect:first-child {
    margin-bottom: 20px;
  }

  .history_section .hstack,
  .news_section .hstack {
    display: block;
  }

  .history_section .btn,
  .news_section .btn {
    margin-top: 20px;
  }

  .site_footer .footer_bottom_menu {
    justify-content: center;
  }

  .site_footer .text-quaternary {
    text-align: center;
  }

  .mob_part .ms-auto {
    margin-left: 0 !important;
  }

  .owl-carousel .owl-nav button.owl-next,
  .owl-carousel .owl-nav button.owl-prev {
    top: auto;
    bottom: -24px;
    padding: 0 !important;
    font-size: 40px !important;
    font-weight: 200 !important;
  }

  .owl-carousel .owl-stage-outer {
    margin-bottom: 50px;
  }

  .owl-carousel .owl-nav button {
    width: 3.25rem;
    height: 3.25rem;
    background-color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    color: #050505;
    transition: all .25s ease-in-out;
    box-shadow: 0 .25rem 1.5rem -0.75rem #000;
  }

  .owl-carousel .owl-nav button span {
    position: relative;
    top: -5px;
  }

  .owl-carousel .owl-nav button.owl-prev,
  #country_carosel .owl-carousel .owl-nav button.owl-prev {
    left: 35%;
  }

  .owl-carousel .owl-nav button.owl-next {
    left: 55%;
  }

  #country_carosel .owl-carousel .owl-nav button.owl-prev,
  #country_carosel .owl-carousel .owl-nav button.owl-next {
    bottom: -90px;
    font-size: 40px !important;
  }

  .team_slider_prev {
    left: 1rem;
  }

  .team_slider_next {
    right: 1rem;
  }

  .m_box_area p:last-child {
    margin: 0 0 .75rem;
  }

  .milestone-wrap .award-txt {
    height: auto;
  }

  .milestone-wrap {
    margin-bottom: 20px;
  }

  .global_area .column-content {
    min-height: auto;
  }

  .drop_menu {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    border: 1px solid #afabd0;
    padding: 8px 12px;
  }

  .custom_tab_menu_mob {
    display: none;
    width: 100%;
    /* height: 0; */
    /* visibility: hidden;
    transition: all ease 0.5s;
    -webkit-transition: all ease 0.5s; */
  }

  /* .custom_tab_menu_mob.opens {
    height: 300px;
    visibility: visible;
    transition: all ease 0.5s;
    -webkit-transition: all ease 0.5s;
  } */

  .csr-item {
    height: 170px;
  }

  .plot_area {
    margin-top: 20px;
  }

  .search-bar #search-input {
    width: 100%;
    font-size: inherit;
  }

  .news_header {
    padding-top: 128px;
  }

  .search_area {
    display: flex;
    justify-content: space-between;
    padding-right: 0;
    width: 100%;
  }

  /* Privacy Policy */
  .privacy-top {
    text-align: center;
    padding: 20px;
  }

  .privacy-top img {
    width: 80px;
  }

  .privacy-content .container-md {
    padding: 30px;
  }

  .container-md .container-md {
    padding: 0;
  }

  .privacy-content.terms_content .container-md {
    padding-bottom: 30px;
  }

  .patent_countries_wrap {
    margin-top: -5%;
  }

  .contacting-web {
    max-width: 774px;
    margin: 35px auto;
    padding: 30px;
  }

  /* Privacy Policy end */

  /* Faq Page */
  .anchor_nav_area {
    margin: 30px auto;
    padding: 15px 0 30px;
  }

  .anchor_nav_area a {
    border-bottom: 1px solid var(--sabinsa-quinary);
  }

  .anchor_nav_area .bootstrap-column-section {
    display: block;
  }

  /* Contact Page */
  .contact_banner .py-xl-8 {
    padding-bottom: 2rem !important;
  }

  .contact_top .col-md-6:nth-child(2) .column-content {
    margin-top: 20px;
  }

  .contact_top {
    margin-top: 2rem;
  }

  .contact_top .column-content {
    padding: 28px;
  }

  .contact_banner {
    top: 50px;
  }

  .get_in .col-md-6:nth-child(2) .column-content {
    margin-top: 20px;
  }

  .capability-list {
    columns: 1;
  }

  .sustainability_section .px-3 {
    padding: 0 !important;
  }

  /* Home banner */
  .home_banner_slider .swiper-wrapper {
    height: 400px;
  }

  .home_banner_slider .ratio-21x9 {
    --sabinsa-aspect-ratio: 66.857143%;
  }

  .inner_banner .ratio-30x9,
  .inner_banner_slider .ratio-30x9 {
    --sabinsa-aspect-ratio: 100%;
  }

  .mission_vision_section div:first-child[class^=col-] img,
  .associated_section div:first-child[class^=col-] img {
    width: 100%;
  }

  /* .header_logo {
    height: 64px;
  } */

  .milestone_slider_content {
    margin-top: 20px;
  }

  .team_member_overlay_card .team_member_image {
    margin-bottom: 20px;
  }

  .intellectual_section .row div:last-child[class^=col-] .intellectual_block {
    position: relative;
    top: auto;
    right: auto;
    transform: none;
  }

  .intellectual_section .row div:last-child[class^=col-] .img_effect,
  .award-txt {
    margin-top: 20px;
  }

  .scroll-area {
    margin-bottom: 20px;
  }

  .award_custom_tab .nav-pills .nav-link {
    padding: 10px 0;
  }

  .tab-content-wrap {
    display: block;
  }

  .award_top_area {
    flex-wrap: wrap;
  }

  .anchor_nav_area {
    max-width: none;
    padding-right: 0;
    width: 100%;
  }

  .common_padding {
    padding: 30px 0;
  }

  .common_padding_50 {
    padding: 25px 0;
  }

  .box_flip img {
    margin-left: 0;
  }

  .associated_section h2,
  .associated_section div:last-child[class^=col-] .associated_content {
    padding: 1.5rem;
  }

  .associated_section div:last-child[class^=col-] .associated_content {
    padding-top: 0;
  }

  #country_carosel {
    margin-top: 0;
  }

  .global_area .col-md-4 {
    width: 100%;
  }

  .insights-menu .hstack {
    flex-wrap: wrap;
  }

  .en_accordian-lf,
  .en_accordian-rg {
    flex: auto;
  }

  .social_txt,
  .environment_accordian,
  .philosophy_area {
    padding-top: 50px !important;
  }

  .social_gallery,
  .environment_accordian,
  .philosophy_area {
    padding-bottom: 50px;
  }

  .environment_accordian.intcpb-accordion-section .card .card-header .btn-header-link {
    display: flex;
    flex-direction: row;
    font-size: 1.2rem;
  }

  .environment_accordian.intcpb-accordion-section .card .card-header .btn-header-link:after {
    width: 40px;
    height: 30px;
  }

  .plot_area .col-md-8,
  .plot_area .col-md-4 {
    width: 100%;
  }

  .plot_txt {
    padding-left: 0;
    padding-top: 25px;
  }

  .manufacturing .styled_list {
    padding-top: 25px;
  }

  .capability .col-md-3,
  .custom-col-5,
  .equipment .col-6 {
    width: 100%;
  }

  .news_sidebar {
    margin-top: 20px;
  }

  .custom_tab_menu li a {
    padding: .5rem 1rem;
  }

  .screenshot_slider .owl-item.center .item img {
    transform: scale(1.4);
  }

  .offshore:before,
  .facilities_title:before,
  .manufacturing:before,
  .capability:before,
  .leaves:after {
    width: 100%;
  }

  .award_top_area .anchor_nav_area {
    padding: 15px;
  }

  .kalam_page .owl-carousel .owl-stage-outer {
    margin-bottom: 0;
  }

  .kalam_page .img_effect {
    margin-top: 20px;
  }

  .kalam_page .alignleft {
    margin-bottom: 20px;
  }

  .event_appoints .ratio-30x9 {
    --sabinsa-aspect-ratio: 121% !important;
  }

  .banner-logo {
    top: 17%;
  }

  .contact-areas .col-md-4 {
    margin-bottom: 20px;
  }

  .sticky-tabs {
    position: relative !important;
    width: 382.4px !important;
    top: 0 !important;
  }

  .award_custom_tab {
    margin-top: 20px;
  }

  .scroll-area {
    height: 0;
    transition: all ease 0.3s;
    -webkit-transition: all ease 0.3s;
    display: block;
  }

  .yearactive.scroll-area {
    height: 200px;
    transition: all ease 0.3s;
    -webkit-transition: all ease 0.3s;
  }

  .site_footer .footer_menu {
    display: grid;
    gap: .5rem;
    grid-template-columns: repeat(2, 1fr);
  }

  /* .site_footer p br{
      display: none;
    } */
  .year-area {
    display: block;
  }

  .award_custom_tab .nav-pills .nav-link,
  .research_papers_section .year-tabs ul li .nav-link {
    padding: 12px 0;
  }

  .brand_search_form .search_input_wrapper {
    position: relative;
  }

  /* .page-template-brand .search-bar {
    margin-top: 20px !important;
  }
  
  .page-template-brand .filter-section h4.mb-3 {
    margin-bottom: 0 !important;
  } */

  .year-area,
  .brand-sidebar .filter-section h4 {
    position: relative;
    margin-bottom: 10px;
  }

  .year-area:after {
    position: absolute;
    font-family: "dashicons";
    content: "\f347";
    top: 10px;
    right: 20px;
    font-size: 20px;
    display: inline-block;
    vertical-align: middle;
  }

  /* .brand-sidebar .filter-section h4:after {
    top: 0;
  } */

  .drop-1,
  .drop-2,
  .drop-3 {
    display: none;
    margin-top: 12px;
  }

  .filter_area.ms-auto {
    margin-left: 0 !important;
  }

  .product_table_area .search-bar #productTableFilter,
  #productTable_wrapper.dataTables_wrapper .dataTables_filter input {
    width: 240px;
  }

  .product-table + .bottom {
    justify-content: center;
  }

  .milestone_slider_content .milestone-info {
    height: 300px;
  }

  .section_bg:before {
    position: absolute;
    content: "";
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
  }

  /* Default dots – adjust to your design */
  .highlights_slider .swiper-pagination {
    position: absolute;
    bottom: 0px;
    /* distance from bottom */
    left: 0;
    width: 100%;
    text-align: center;
  }

  .highlights_slider .swiper-pagination-bullet {
    background: #666;
    opacity: 0.6;
    width: 12px;
    height: 12px;
  }

  .highlights_slider .swiper-pagination-bullet-active {
    background: #008043;
    opacity: 1;
  }

  .highlights_slider .swiper-wrapper {
    padding-bottom: 25px;
  }

  .capacity-icon {
    margin-left: auto;
    margin-right: auto;
  }

  .indigrant_slider {
    padding-bottom: 90px;
  }

  .indigrant_slider .exploreSlider_next,
  .indigrant_slider .exploreSlider_prev {
    top: 94% !important;
  }

  .brand-sidebar .form-check {
    min-height: auto;
  }

  .brand-sidebar .form-check .form-check-input {
    margin-top: 1px;
  }

  .search_form.brand_search_form .form-control,
  .search_form.brand_search_form .form-select,
  .filter_search_form .form-control {
    padding: 0.5rem 0.75rem;
  }

  .search_form.brand_search_form .form-control.search_field,
  .filter_search_form .form-control {
    padding-left: 2rem;
  }

  .search_form_wrapper .search_icon {
    left: 0.5rem;
  }

  .search_form.brand_search_form .form-select {
    background-position: right 0.5rem center;
    padding-right: 2rem;
  }

  .without_banner_body {
    padding-top: 80px;
  }

  .year-tabs {
    position: unset;
    top: auto;
  }

  .brand-sidebar .filter-section {
    position: fixed;
    z-index: 9999;
    width: 100%;
    height: 100vh;
    top: 0;
    left: 0;
    padding: 20px;
    background: #fff;
    overflow-y: auto;
    transform: translateX(-100%);
    transition: all 0.25s ease-in-out;
  }

  .brand-sidebar .filter-section.active {
    transform: translateX(0);
  }

  .brand-sidebar .filter-section .brand_filter_close {
    position: fixed;
    top: 0;
    right: 0;
    border-radius: 0 0 0 999px;
    padding: 0 0 6px 6px;
    line-height: 1;
    width: 34px;
    height: 34px;
    display: block;
  }

  .brand-sidebar .filter-section .brand_filter_close svg {
    width: 14px;
    height: 14px;
  }

  /* .brand_filter_trigger {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 50px;
    z-index: 9998;
    font-size: 16px;
    font-weight: 400;
    gap: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
  }

  .brand_filter_trigger svg {
    width: 20px;
    height: 20px;
  } */

  .brand_section .search-bar {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    z-index: 12;
    background: #ffffff;
    border-top: 1px solid #ddd;
  }

  .brand_section .search-bar .filter_bar h4 {
    display: none;
  }

  .brand_section .search-bar .filter_bar {
    justify-content: space-between !important;
  }

  #productTable_wrapper.dataTables_wrapper .top {
    flex-direction: column;
    gap: 10px;
  }

  #productTable_wrapper.dataTables_wrapper .dataTables_filter {
    margin: 0;
  }

  .facilities_title:before {
    background-size: cover;
  }

  /* .dataTables_filter {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    z-index: 12;
    background: #ffffff;
    padding: 10px 15px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
  } */

  .dataTables_filter label {
    display: flex;
    align-items: center;
    font-size: 0;
  }

  .dataTables_filter label input {
    flex-grow: 1;
    font-size: 16px;
    border: 1px solid #ccc;
    height: 48px;
    padding: 8px 12px;
  }

  .single-product {
    padding-bottom: 65px;
  }

  .single-product .back-to-top {
    bottom: 65px !important;
  }

  /*.sustainability .anchor_nav_area {
    display: none;
  }*/

  .inner_banner > div.ratio {
    min-height: 300px;
  }

  .product_filter_bar {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    z-index: 12;
    background: #ffffff;
    border-top: 1px solid #ddd;
  }
}

@media screen and (max-width: 600px) {
  .single-food-recipe .exploreSection {
    margin-top: 0;
  }

  .user_area h2.mb-10 {
    margin-bottom: 2rem !important;
  }

  .user_area h4 {
    font-size: 18px !important;
  }

  .myslidernw .item {
    text-align: center;
  }

  .service-sector-box {
    padding: 10px;
  }

  .service-sector-sec h3 a {
    font-size: 14px;
  }

  .service-counter-wrap {
    flex-wrap: wrap;
  }

  .counter-container {
    width: 100%;
  }

  .counter-container {
    padding: 10px;
  }

  .service-counter-wrap {
    padding: 10px 0;
  }

  /* Home banner */
  .home_banner_slider .ratio-21x9 {
    --sabinsa-aspect-ratio: 113.857143%;
  }


  .main_header .search_form_wrapper {
    width: 100%;
    bottom: -80px;
    background: #fff;
    right: 0;
    position: absolute;
    opacity: 0;
    visibility: hidden;
    transition: all ease 0.5s;
    -webkit-transition: all ease 0.5s;
    padding: 1.2rem;
  }

  .main_header .search_form_wrapper.opens {
    opacity: 1;
    visibility: visible;
    transition: all ease 0.5s;
    -webkit-transition: all ease 0.5s;
  }

  .main_header .search_form_wrapper .search_icon {
    left: 2rem;
  }

  .search_toggles {
    display: inline-flex !important;
  }

  .search_toggles.btn.icon_btn {
    width: 2rem;
    height: 2rem;
    border-radius: 50px;
    color: var(--sabinsa-btn-hover-color);
    background-color: var(--sabinsa-btn-hover-bg);
    border-color: var(--sabinsa-btn-hover-border-color);
  }

  .search_toggles.btn.icon_btn svg {
    width: 1rem;
    height: 1rem;
  }

  .get_in_tuch h2 {
    flex: auto;
    text-align: center;
    gap: 16px;
  }

  .brand_section .filter_area select {
    flex: none;
    width: 100%;
  }

  .brand_section .filter_area {
    flex-wrap: wrap;
  }

  #country_carosel.is-sticky {
    top: 80px;
  }

  #productsTab {
    width: 100%;
  }

  #productsTab button.nav-link {
    padding: 10px 15px;
  }

  
/*  .possibilities_section h2 {
    font-size: 16px;
  } */

  .history_section .history_slider .history_item .icon_box {
    margin: 0 auto;
  }

  .history_section .history_slider .history_item {
    text-align: center;
  }

  .history_slider_prev {
    left: 0;
  }

  .history_slider_next {
    right: 0;
  }

  .filter_area select {
    width: 100%;
    margin-top: 10px;
  }

  .filter_area,
  .filter_area label {
    display: block !important;
    width: 100%;
  }

  .search_submitb {
    height: 50px;
  }

  .what_we_do_icon_section .image-carousel .item .parah p {
    margin-bottom: 0;
  }

  .what_we_do_icon_section .image-carousel-slider .owl-stage .owl-item .item,
  .team_member_default_card .team_member_info {
    text-align: center;
  }

  .what_we_do_icon_section .image-carousel .item .image-align-left a img {
    margin: 0 auto 1.5rem auto;
  }

  .team_member_overlay_card .team_member_info {
    bottom: 20px;
  }

  .section-padding .owl-item .item {
    padding-top: 20px;
  }

  .screenshot_slider .owl-item.center .item img {
    transform: scale(1.0);
  }

  .screenshot_slider.owl-carousel .owl-stage-outer {
    margin-bottom: 0;
  }

  .content-scroll {
    padding-right: 10px;
  }

  .highlights_slider .highlights_slider_item {
    display: block;
    text-align: center;
  }

  .highlights_slider .highlights_slider_item_icon {
    margin: 0 auto 10px auto;
  }

  .top_img {
    margin-top: -30px;
  }
}

@media screen and (max-width: 575px) {
  .myslidernw .item {
    font-size: 12px;
    padding-bottom: 10px;
  }

  .investor-pdf-txt {
    display: block;
  }

  .investor-pdf-box h3 {
    line-height: 18px;
    padding-top: 10px;
  }

  .investor-pdf-box h3 a {
    font-size: 14px;
  }

  .global-box {
    width: 100%;
  }

  .home_banner .home_banner_slide .banner_caption h1 {
    font-size: 24px;
    margin-top: 65px;
  }

  .home_banner .home_banner_slide .banner_caption p {
    font-size: 12px !important;
  }

  .header_enquiry_btn {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 32px;
    z-index: 8;
    border-radius: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    box-shadow: 0 0 10px rgba(var(--sabinsa-black-rgb), 0.25);
  }

  body {
    /* padding-bottom: 32px; */
    font-size: 14px;
    line-height: 1.5;
  }

  .map_pin_btn img {
    width: 16px;
    height: 18px;
  }

  .brand-card .btn {
    max-width: none;
    padding: 6px 10px;
    line-height: 1;
    font-size: 11px;
    font-weight: 400;
  }

  .bagearea {
    gap: 2px;
  }

  .bagearea span {
    font-size: 9px;
    padding: 2px 4px;
  }

  .brand_card_logo {
    height: 18px;
  }

  .site_footer .footer_menu {
    grid-template-columns: repeat(1, 1fr);
  }

  .site_footer .footer_logo {
    margin-left: 0;
  }

  .site_footer .footer_bottom_menu {
    font-size: 12px;
  }

  .home #our_products_section button {
    width: auto;
  }

  .product_slider_navigation_wrapper {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 0.5rem;
  }

  .products_slider_prev,
  .products_slider_next {
    position: relative;
    top: auto;
    left: auto;
    right: auto;
    transform: none;
    margin-top: auto;
  }

  .product-table + .bottom .dataTables_info,
  #productTable_wrapper.dataTables_wrapper .dataTables_length,
  .dataTables_wrapper .dataTables_paginate .paginate_button {
    font-size: 10px;
  }

  .brandspage .inner_banner_caption {
    padding-bottom: 80px !important;
  }

  .page-template-brand .sort-wrapper {
    min-width: 100% !important;
  }
}